var ft0=new Folder("", "BEASplash4222A.html");
ft1=new Folder(  "BusinessPhone – agent ACD", "BEASplash4222A.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Omówienie systemu BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrukcje obsługi telefonów systemu BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Opis okna dialogowego systemu BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Aparat", "19818_bea2.html"));

    ft2.addChild(new Item("Podłączony panel DSS", "19818_bea3.html"));

    ft2.addChild(new Item("Parametry przycisków", "19818_bea4.html"));

    ft2.addChild(new Item("Ustawienia", "19818_bea5.html"));

    ft2.addChild(new Item("Spis numerów", "19818_bea6.html"));

    ft2.addChild(new Item("Przypisanie", "19818_bea7.html"));

    ft2.addChild(new Item("Administracja", "19818_bea8.html"));

    ft2.addChild(new Item("Eksport DCM", "19818_bea9.html"));

ft2=new Folder(  "Agent ACD", "Indent_ACDAgent.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Witamy", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Prawa autorskie", "Facilities2.html"));

    ft3.addChild(new Item("Gwarancja", "Facilities3.html"));

    ft3.addChild(new Item("Deklaracja zgodności", "Facilities4.html"));

ft3=new Folder(  "Funkcja ACD", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Przyciski telefonu", "Facilities6.html"));

ft3=new Folder(  "Funkcje agenta", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Włączanie funkcji ACD", "Facilities8.html"));

    ft3.addChild(new Item("Wyłączanie funkcji ACD", "Facilities9.html"));

    ft3.addChild(new Item("Odbieranie wywołań", "Facilities10.html"));

    ft3.addChild(new Item("Obsługa", "Facilities11.html"));

    ft3.addChild(new Item("Przycisk końca obsługi", "Facilities12.html"));

    ft3.addChild(new Item("Brak przycisku końca obsługi", "Facilities13.html"));

    ft3.addChild(new Item("Wiele kodów połączeń", "Facilities14.html"));

    ft3.addChild(new Item("Kody połączeń nienależących do ACD", "Facilities15.html"));

    ft3.addChild(new Item("Monitorowanie limitów czasu", "Facilities16.html"));

    ft3.addChild(new Item("Przycisk pauzy ACD", "Facilities17.html"));

    ft3.addChild(new Item("Pomoc", "Facilities18.html"));

    ft3.addChild(new Item("Przełączanie dzień/noc w grupie ACD", "Facilities19.html"));

    ft2.addChild(new Item("Słownik", "Glossary.html"));

ft2=new Folder(  "Ogólne", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Witamy", "Facilitiesa.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesa2.html"));

    ft3.addChild(new Item("Gwarancja", "Facilitiesa3.html"));

    ft3.addChild(new Item("Deklaracja zgodności", "Facilitiesa4.html"));

ft3=new Folder(  "Opis", "Facilitiesa5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 4222 Office", "Facilitiesb6.html"));

    ft3.addChild(new Item("Dialog 3212 Standard/Dialog 3211 Economyplus", "Facilitiesb7.html"));

    ft3.addChild(new Item("Przyciski telefonu Dialog 4222/Dialog 3211 i 3212", "Facilitiesb8.html"));

    ft3.addChild(new Item("Wskazania lampek", "Facilitiesb9.html"));

    ft3.addChild(new Item("Informacje na wyświetlaczu", "Facilitiesb10.html"));

    ft3.addChild(new Item("Sygnały", "Facilitiesa11.html"));

ft3=new Folder(  "Połączenia przychodzące", "Facilitiesa12.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Odbieranie połączeń", "Facilitiesa13.html"));

    ft3.addChild(new Item("Wyłączenie dzwonka", "Facilitiesa14.html"));

    ft3.addChild(new Item("Zapisywanie numerów połączeń przychodzących i ich wybieranie", "Facilitiesa15.html"));

ft3=new Folder(  "Połączenia wychodzące", "Facilitiesa16.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Wykonywanie połączeń", "Facilitiesa17.html"));

    ft3.addChild(new Item("Powtórzenie ostatnio wybranego numeru zewnętrznego", "Facilitiesa18.html"));

    ft3.addChild(new Item("Zapisywanie numeru zewnętrznego", "Facilitiesa19.html"));

    ft3.addChild(new Item("Automatyczne oddzwanianie", "Facilities20.html"));

    ft3.addChild(new Item("Automatyczne powtarzanie numeru", "Facilities21.html"));

    ft3.addChild(new Item("Zajęty numer wewnętrzny", "Facilities22.html"));

    ft3.addChild(new Item("Przekierowany numer wewnętrzny", "Facilities23.html"));

    ft3.addChild(new Item("Numery skrócone", "Facilities24.html"));

    ft3.addChild(new Item("Wspólne numery skrócone", "Facilities25.html"));

    ft3.addChild(new Item("Indywidualne numery skrócone — wybieranie za pomocą przycisków programowalnych", "Facilities26.html"));

    ft3.addChild(new Item("Indywidualne numery skrócone — wybieranie z klawiatury telefonu", "Facilities27.html"));

    ft3.addChild(new Item("Wybieranie według nazwy", "Facilities28.html"));

ft3=new Folder(  "Podczas połączeń", "Facilities29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Odsłuchiwanie grupowe", "Facilities30.html"));

    ft3.addChild(new Item("Przełączenie ze słuchawki na urządzenie głośnomówiące", "Facilities31.html"));

    ft3.addChild(new Item("Przełączenie z urządzenia głośnomówiącego na słuchawkę", "Facilities32.html"));

    ft3.addChild(new Item("Wyłączenie mikrofonu", "Facilities33.html"));

    ft3.addChild(new Item("Zapytanie", "Facilities34.html"));

    ft3.addChild(new Item("Przełączanie się między rozmowami", "Facilities35.html"));

    ft3.addChild(new Item("Połączenie (przekazanie) rozmowy", "Facilities36.html"));

    ft3.addChild(new Item("Połączenie oczekujące", "Facilities37.html"));

    ft3.addChild(new Item("Konferencja", "Facilities38.html"));

    ft3.addChild(new Item("Indywidualne zawieszanie połączenia", "Facilities39.html"));

    ft3.addChild(new Item("Zawieszenie ogólne", "Facilities40.html"));

ft3=new Folder(  "Informacje o kosztach połączeń", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Wyświetlanie kosztów", "Facilities42.html"));

    ft3.addChild(new Item("Koszt ostatniego połączenia", "Facilities43.html"));

    ft3.addChild(new Item("Odczyt kosztów połączeń z własnego licznika", "Facilities44.html"));

ft3=new Folder(  "Przenoszenie wywołań", "Facilities45.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Stałe przekierowanie", "Facilities46.html"));

    ft3.addChild(new Item("Indywidualne przekierowanie", "Facilities47.html"));

    ft3.addChild(new Item("Podążanie wywołania za abonentem", "Facilities48.html"));

ft3=new Folder(  "Informacja o nieobecności", "Facilities49.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Wprowadzanie informacji", "Facilities50.html"));

    ft3.addChild(new Item("Zmiana informacji", "Facilities51.html"));

    ft3.addChild(new Item("Uzyskiwanie informacji dla wywołań przekierowanych", "Facilities52.html"));

ft3=new Folder(  "Wiadomości", "Facilities53.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ochrona hasłem", "Facilities54.html"));

    ft3.addChild(new Item("System indywidualnej poczty głosowej", "Facilities55.html"));

    ft3.addChild(new Item("Wspólny system poczty głosowej", "Facilities56.html"));

    ft3.addChild(new Item("Wysyłanie wiadomości", "Facilities57.html"));

    ft3.addChild(new Item("Funkcja dyktafonu", "Facilities58.html"));

    ft3.addChild(new Item("Nagrywanie rozmowy", "Facilities59.html"));

ft3=new Folder(  "Zabezpieczenia", "Facilities60.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Zmiana hasła", "Facilities61.html"));

    ft3.addChild(new Item("Skorzystanie z zamkniętej linii numeru wewnętrznego", "Facilities62.html"));

    ft3.addChild(new Item("Zamknięcie linii abonenckiej", "Facilities63.html"));

ft3=new Folder(  "Funkcje grupowe", "Facilities64.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Przyciski linii zewnętrznych", "Facilities65.html"));

    ft3.addChild(new Item("Nadzór/obsługa telefonu", "Facilities66.html"));

    ft3.addChild(new Item("Przejmowanie wywołań w grupie", "Facilities67.html"));

    ft3.addChild(new Item("Rozgłaszanie przez głośniki", "Facilities68.html"));

    ft3.addChild(new Item("Wspólny dzwonek", "Facilities69.html"));

    ft3.addChild(new Item("Wywoływanie grupy", "Facilities70.html"));

ft3=new Folder(  "Funkcje ISDN", "Facilities71.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Identyfikacja numeru", "Facilities72.html"));

    ft3.addChild(new Item("Odbieranie połączeń przychodzących z linii-ISDN", "Facilities73.html"));

    ft3.addChild(new Item("Wykonywanie połączenia zewnętrznego z linią ISDN", "Facilities74.html"));

    ft3.addChild(new Item("Identyfikacja wywołań złośliwych", "Facilities75.html"));

    ft3.addChild(new Item("Lista połączeń ISDN", "Facilities76.html"));

    ft3.addChild(new Item("Utajnianie numeru", "Facilities77.html"));

ft3=new Folder(  "Inne użyteczne funkcje", "Facilities78.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Układ tandemowy", "Facilities79.html"));

    ft3.addChild(new Item("Przypomnienie", "Facilities80.html"));

    ft3.addChild(new Item("Muzyka w tle", "Facilities81.html"));

    ft3.addChild(new Item("Domofon", "Facilities82.html"));

    ft3.addChild(new Item("Interkom", "Facilities83.html"));

    ft3.addChild(new Item("Tryb pracy nocnej", "Facilities84.html"));

    ft3.addChild(new Item("Bezpośredni dostęp do systemu z zewnątrz (DISA)", "Facilities85.html"));

    ft3.addChild(new Item("Kod konta rozliczeniowego", "Facilities86.html"));

    ft3.addChild(new Item("Wybieranie tonowe DTMF", "Facilities87.html"));

    ft3.addChild(new Item("Automatyczny odbiór", "Facilities88.html"));

    ft3.addChild(new Item("Połączenia sieciowe", "Facilities89.html"));

    ft3.addChild(new Item("Połączenia IP", "Facilities90.html"));

    ft3.addChild(new Item("Zestawianie najtańszych połączeń", "Facilities91.html"));

ft3=new Folder(  "Akcesoria", "Facilities92.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Panel dodatkowych przycisków", "Facilities93.html"));

    ft3.addChild(new Item("Moduł interfejsu alarmowego", "Facilities94.html"));

    ft3.addChild(new Item("Moduł urządzeń opcjonalnych", "Facilities95.html"));

    ft3.addChild(new Item("Dodatkowa słuchawka", "Facilities96.html"));

    ft3.addChild(new Item("Magnetofon", "Facilities97.html"));

    ft3.addChild(new Item("Zestaw nagłowny — Dialog 4222 Office", "Facilities98.html"));

    ft3.addChild(new Item("Zestaw nagłowny – Dialog 3211 i Dialog 3212", "Facilities99.html"));

    ft2.addChild(new Item("Słownik", "Glossarya.html"));

    ft2.addChild(new Item("Użyteczne wskazówki", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
